using System;
using System.Collections.Generic;
using System.Text;

namespace ShopBot.Core
{
    class RandomClass
    {
        public static int NewInt(int Min, int Max)
        {
            Random rand = new Random();
            int temp = rand.Next(Min, Max);
            return temp;
        }

        public static string NewString(int iLen)
        {
            Random random = new Random();
            string str = "abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789";
            string str2 = string.Empty;
            for (int i = 0; i < iLen; i++)
            {
                str2 = str2 + str.Substring(random.Next(0, str.Length), 1);
            }
            return str2;
        }
    }
}
